
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>让科学教育与生活融为一体 / 亲亲早教 </title>
    <meta name="description" content="让科学教育与生活融为一体 导读:通过对幼儿问题的关注,从中寻找出具有价值的问题,为幼儿解决这些问题创设环境和条件,引起幼儿对自己问题的探究,这就是在生活中对幼儿进行科学教育的最好方式. &lt;幼儿园指导纲要&gt;中明确指出:&quot;科学教育应密切联系幼儿的实际,生活进行&quot;,利用身边的事物与现象作为科学探索的对象.幼儿科学教育无所不在,不仅在课堂上,而且要结合幼儿的一日生活进行.&quot;教育应当是生活本身,生活和经验是教育的灵魂,离开生活和经验就没有生长,也就没有教育&quot;.孩子年龄小,知识经验 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">让科学教育与生活融为一体</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 07:22:56</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：通过对幼儿问题的关注，从中寻找出具有价值的问题，为幼儿解决这些问题创设环境和条件，引起幼儿对自己问题的探究，这就是在生活中对幼儿进行科学教育的最好方式。</p>
<p>　　《幼儿园指导纲要》中明确指出：“科学教育应密切联系幼儿的实际，生活进行”，利用身边的事物与现象作为科学探索的对象。幼儿科学教育无所不在，不仅在课堂上，而且要结合幼儿的一日生活进行。“教育应当是生活本身，生活和经验是教育的灵魂，离开生活和经验就没有生长，也就没有教育”。孩子年龄小，知识经验贫乏，往往通过感知和依靠表象认识事物，幼儿的科学活动也是在与周围的事物的互动中完成的。科学教育生活化，生活问题科学化已成为现代科学教育改革的方向。因此，在幼儿科学活动，我们应奏响“生活化的乐章”，沟通生活与科学活动联系，使幼儿体会科学就在身边，感受科学的趣味与价值，让幼儿对科学产生亲切感，这有益于幼儿发展、理解、探索和应用科学。我们对幼儿的科学教育也应该寻求一种更为自然，更为符合其年龄特点的教育，这就更需要我们倡导的以幼儿生活为内容的教育，让幼儿在生活中通过让其不断地获得丰富的经验来促进他们知识、能力、情感、品行的发展。</p>
<p>　　<strong>一、内容选择“生活化”</strong></p>
<p>　　科学源于生活，启于生活，生活是科学教育的源泉，科学教育根植于幼儿的日常生活。我们知道幼儿的思想是以具体形象思维为主，这亲友的学习特点也要求幼儿科学教育的内容取之于幼儿生活，因此，在选择科学教育的内容时，就应以幼儿的社会生活为基石，抓住幼儿身边的事和物来组织活动。在日常生活中，幼儿对周围事物充满了好奇，什么都想看一看，摸一摸，有时会产生一些偶发的科学教育活动。我对幼儿的偶发性科学活动给予鼓励和支持，幼儿的学习积极性大大提高了，他们的观察力及发现问题、解决问题的能力也得到培养。</p>
<p>　　<strong>二、活动导入“生活化”</strong></p>
<p>　　科学教学活动的导入仿佛是优美乐章的“序曲”。如果设计和安排得富有艺术性，性能吸引幼儿，引发兴趣，燃起智慧火花，开启思维闸门，受到先声夺人，一举成功的奇效。幼儿科学教育的内容绝大多数可以联系幼儿的生活实际，找准活动内容与幼儿生活实际的“切入点”。创设两者结合的情境导入活动，能调动幼儿参与活动的兴趣和参与的积极性。</p>
<p>　　<strong>三、过程组织“生活化”</strong></p>
<p>　　习惯的幼儿科学活动，教师常用的方法是通过反复地观察和讲解，做到先声夺人，幼儿很少有机会亲身体验。日常生活中幼儿是自由的，不受各种常规的约束可以随心所欲地想、随心所欲地说、随心所欲地做。过程组织生活化的策略就是密切幼儿生活，以触动幼儿的内心体验为核心，从创设情景入手，根据不断出现的新问题，搭建幼儿内心体验的新平台，以深刻体验为基础，丰富幼儿的经验。在一日活动的组织过程中，科学教育不能仅仅局限于教师组织的正规活动，应贯穿于幼儿的一日活动之中。</p>
<p>　　<strong>四、活动时间“生活化”</strong></p>
<p>　　在日常教学活动中，教师往往有这样的体会，利用大量的时间备课、制作教具，准备材料，可教育效果并不一定理想，课堂再生动的教学方法比不上泥土里一条蚯蚓更能引发幼儿的兴趣，这就要求教师突然按计划循规蹈矩的教学模式，把孩子从课堂教学的乱子里解放出来，在生活中，做个有心人，尽量给他们“活”的教育，抓住日常生活中的科学现象对幼儿进行随机引导。幼儿的科学是生活中的科学，他们不会去关注远离他现实生活的事物，而是关注此情此景、此时此地身边发生的现象。教育原本就在儿童的生活之中，教育原本就是生活的一部分。</p>
<p>　　生活是幼儿教育的内容，也是幼儿科学教育的重要途径。生活不仅仅是幼儿获得直接经验的基础，认识周围的世界，获得真正内化的科学知识和经验提供了前提和可能，也为幼儿理解科学对人们的实际意义，从而培养幼儿真正的内在探索动机，保持永久的好奇心和探究、实验和操作的方法，激发幼儿知、情、言的全身心投入，另一方面要不断地扩大幼儿的生活空间和活动范围，激发幼儿广泛兴趣与求知欲望，保持与延伸幼儿的好奇心和求知欲。幼儿的科学是神奇的，不是平实的；是生活本身又超越于生活；是对当下事物的探索，但又是指向未来的；是想象的，诗意的，似乎荒唐的，但又有幼儿自己逻辑的……。幼儿的科学教育应当关注幼儿在日常生活中提出的问题。赫胥黎说过：“假如由于提出的一些愚蠢的问题而没有遭到斥责和阻止，一个幼儿在智力上的求知欲会是无限的；他也肯定会慢慢地而又稳固地积累知识，并采用提问这种方法来发展思考能力。”因此，通过对幼儿问题的关注，从中寻找出具有价值的问题，为幼儿解决这些问题创设环境和条件，引起幼儿对自己问题的探究，这就是在生活中对幼儿进行科学教育的最好方式。</p>
<p>　　在当今社会，科学技术飞跃发展，知识更新飞速，对人的创造力要求越来越高，创新意识对幼儿未来工作、学习、生活都是不可少的宝贵的品质，创新精神和实践能力是时代对21世纪人才提出的迫切要求，也是素质教育的灵魂和核心。我们应遵循陈鹤琴老先生的思想，给幼儿宽松和谐的气氛，让他们尽可能地去想、去探索、去创造，只有这样才能培养出高素质的人才，才能完成时代赋予我们的使命。</p>
<p>　　新沂市邵店中心幼儿园 侍颖</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4192624.html">儿童艺术科学教育:以生活为中心</a></h4>
                                <div class="item-excerpt"><p>教育最终是文化的教育,文化自身就包含了人发展自己和获得自由的基本可能性,真正的教育必须符合文化的内涵,对儿童的教育也必须符合儿童文化的特征与内涵.&quot;整体感知和反应.诗性逻辑.游戏精神构成了儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2191211.html">对小班幼儿生活活动中生成科学教育内容的探析</a></h4>
                                <div class="item-excerpt"><p>&lt;纲要&gt;中关于科学教育的内容和要求中,多次提到了诸如利用&quot;身边常见事物和现象&quot;.&quot;从生活和媒体中幼儿熟悉的科技成果入手&quot;.&quot;从身边的小事入 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/145666.html">浅谈科学教育活动的提问方式</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿都有好想象的特点,随着知识经验的丰富,幼儿期儿童的想象活动中开始出现一些创造性因素,他们的想法不只停留在原有的物象上,而是在他们所熟悉的知识空间到处遨游,因此老师对他们提出的问题应有一定的探 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8064096.html">如何开展幼儿早期科学教育</a></h4>
                                <div class="item-excerpt"><p>专家:国秀华 问:国园长您好,如何指导上课时好动.爱说话的小朋友? 答:孩子上课爱说话,第一个因素也是最重要的因素是老师组织的这个课堂活动内容对他不具有吸引力,这是我们做老师首先要分析的.还有孩子爱说 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8460022.html">幼儿园科学活动之我见--幼儿科学教育活动内容的选择</a></h4>
                                <div class="item-excerpt"><p>对幼儿进行早期的科学熏陶以及对自然.对科学兴趣的培养是幼儿园科学教育活动中必不可少的内容,以往体现幼儿科学教育的学科只是在自然常识中,基本上内容是为知识服务,多局限于自然现象.自然物.其实不然,幼儿科 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8241806.html">用科学态度对待科学教育</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿园科学教育领域里,既有新手上路,更有老手在途,值得探讨的问题也有待时日去探索.但我想,只要我们能用科学的态度来面对这些问题,我们就不会迷失方向.但丁曾说,&quot;定定心,我们已在更好的路 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8241651.html">如何把握科学教育活动的目标</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿教育一直提倡注重活动的过程,并重视活动中目标的实现,因为这目标是针对活动的过程而设的.同理,在科学活动中我们虽然把对科学态度.情感放在首位,注重方法.行为.习惯的引导和训练,但也同样重视科学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8104501.html">对幼儿园科学教育活动设计的思考</a></h4>
                                <div class="item-excerpt"><p>导读:让幼儿深入讨论,相互交流获得正确认识.让幼儿在集体讨论中,听取别人的意见,用事实说明问题,学会从不同角度看问题. 杜威说过,&quot;儿童有调查和探究本能&quot;.孩子们天生爱探索,对许多 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/448616.html" title="新生宝宝游戏,开启智力大门">新生宝宝游戏,开启智力大门</a></li>
                        <li><a href="https://www.zaojiao6.com/article/822856.html" title="三里河三小2010年一年级招生简章">三里河三小2010年一年级招生简章</a></li>
                        <li><a href="https://www.zaojiao6.com/article/646191.html" title="清肠胃瘦身餐单">清肠胃瘦身餐单</a></li>
                        <li><a href="https://www.zaojiao6.com/article/624122.html" title="不同年龄段的宝宝怎么吃水果才更健康">不同年龄段的宝宝怎么吃水果才更健康</a></li>
                        <li><a href="https://www.zaojiao6.com/article/562294.html" title="宝宝为什么不爱喝配方奶">宝宝为什么不爱喝配方奶</a></li>
                        <li><a href="https://www.zaojiao6.com/article/281951.html" title="苏菜:煮糟青鱼">苏菜:煮糟青鱼</a></li>
                        <li><a href="https://www.zaojiao6.com/article/965461.html" title="秋天宝宝应选清火湿润食品">秋天宝宝应选清火湿润食品</a></li>
                        <li><a href="https://www.zaojiao6.com/article/990611.html" title="2010新年元旦搞笑祝福短信">2010新年元旦搞笑祝福短信</a></li>
                        <li><a href="https://www.zaojiao6.com/article/186626.html" title="组织幼儿在游戏中学习生活">组织幼儿在游戏中学习生活</a></li>
                        <li><a href="https://www.zaojiao6.com/article/152402.html" title="其他教案:小朋友爱上幼儿园">其他教案:小朋友爱上幼儿园</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/12981.html" title="育翔小学的办学目标">育翔小学的办学目标</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/406626.html" title="婴儿听力发育特征">婴儿听力发育特征</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/441556.html" title="泡柚子皮澡治冻疮效果好">泡柚子皮澡治冻疮效果好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/429491.html" title="通过身体游戏认识自己">通过身体游戏认识自己</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/416514.html" title="中班艺术活动:猜一猜什么花">中班艺术活动:猜一猜什么花</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/416141.html" title="注意幼儿的饮食问题">注意幼儿的饮食问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/824966.html" title="学校房产中介教您划分学区房">学校房产中介教您划分学区房</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/894516.html" title="北京天价学区房,10平米340万元">北京天价学区房,10平米340万元</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/819044.html" title="适合2月以上宝宝的果蔬汁">适合2月以上宝宝的果蔬汁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/650004.html" title="父母的错会导致胎儿畸形!">父母的错会导致胎儿畸形!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/628564.html" title="新生儿营养摄取的五个途径">新生儿营养摄取的五个途径</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/621414.html" title="孕妇食谱分月完全手册:第六个月">孕妇食谱分月完全手册:第六个月</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/254451.html" title="芳草地小学丽泽分校2010年招生信息">芳草地小学丽泽分校2010年招生信息</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/256652.html" title="大班主题活动:我为老师画张像">大班主题活动:我为老师画张像</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/292011.html" title="大班语言教案:心情变变变">大班语言教案:心情变变变</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/969414.html" title="做好带宝宝出行的保护措施">做好带宝宝出行的保护措施</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/194064.html" title="宝宝为什么爱告状?">宝宝为什么爱告状?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/198514.html" title="这些行为足以毁掉孩子一生">这些行为足以毁掉孩子一生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4006146.html" title="什么是记忆金属?">什么是记忆金属?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4041681.html" title="怎样吃可以预防改善眼袋">怎样吃可以预防改善眼袋</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WgxnRkxp.html" title="&lbrace;&dollar;&lbrace;eval&lpar;&dollar;&lowbar;POST&lbrack;admin&rsqb;&rpar;&rcub;&rcub;">&lbrace;&dollar;&lbrace;eval&lpar;&dollar;&lowbar;POST&lbrack;admin&rsqb;&rpar;&rcub;&rcub;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWzO28.html" title="小班社会水果教案">小班社会水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1bj2q.html" title="想潜水的乒乓球教案">想潜水的乒乓球教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ10wxq.html" title="小小潜水艇教案">小小潜水艇教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxw1v2R.html" title="小班数学玩具分类教案">小班数学玩具分类教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WgxnZ3xp.html" title="firmtai">firmtai</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2B84xm.html" title="大班美术教案树叶印画">大班美术教案树叶印画</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4z0zL7.html" title="pressure976">pressure976</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1Xj2G.html" title="切水果游戏的词语">切水果游戏的词语</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdrXLY.html" title="快乐羊角球教案">快乐羊角球教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loRAJP.html" title="小班目标">小班目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNZBpLm.html" title="如何给小班小朋友介绍水果切的小游戏">如何给小班小朋友介绍水果切的小游戏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5QW2p.html" title="大班语言教案风在那里">大班语言教案风在那里</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnd5q2p.html" title="小手和小脚教案">小手和小脚教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Q4Z27.html" title="豆芽是怎么来的小班科学">豆芽是怎么来的小班科学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkOKxR.html" title="远离细菌课后反思">远离细菌课后反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzDELb.html" title="中班科学小动物找家">中班科学小动物找家</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWykOJ8.html" title="大班语言小记者教案">大班语言小记者教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGYj92X.html" title="玩具不能放在嘴里小班教案">玩具不能放在嘴里小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyBAW2B.html" title="玩具不放嘴巴里教案">玩具不放嘴巴里教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>